GuiAPI ? An Advanced GUI Toolkit 1.5.2/1.5.1/1.4.7

GuiAPI ? An Advanced GUI Toolkit for Minecraft 1.5.2, 1.5.1, 1.4.7

Updated: Aug 25, 2015 | 161 views |

GuiAPI-300x260.jpg

For Users:

GuiAPI is a coremod, and thus requires Minecraft Forge.

Installation:

  1. Download the GUI API
  2. Drag all the contents from the extracted file into the minecraft.jar
  3. Delete META INF

download.png

For 1.5.2

http://dl.mod-minecraft.net/download.php?file=006c40f3e72c2ad7eac4021e85c3351b

For 1.5.1

http://dl.mod-minecraft.net/download.php?file=184cda341674c61c4cad3bf964da66e7

For 1.4.7/1.4.6

http://dl.mod-minecraft.net/download.php?file=110b0aa025c95707ddaa02b89d4f72f5

For 1.4.5

http://dl.mod-minecraft.net/download.php?file=2003c710a1dfe89c9804e00d21889468

Credits: ShaRose